{
  "keys": [
    {
      "action": {
        "controllers": [
          "Keypad"
        ],
        "disable_automatic_states": false,
        "icon": "plugins/me.amankhanna.oampris.sdPlugin/icons/playpause.png",
        "name": "Play/Pause",
        "plugin": "me.amankhanna.oampris.sdPlugin",
        "property_inspector": "",
        "states": [
          {
            "alignment": "middle",
            "colour": "#FFFFFF",
            "family": "Liberation Sans",
            "image": "plugins/me.amankhanna.oampris.sdPlugin/icons/playpause.png",
            "name": "",
            "show": true,
            "size": 16,
            "style": "Regular",
            "text": "",
            "underline": false
          }
        ],
        "supported_in_multi_actions": true,
        "tooltip": "Toggle the playback state",
        "uuid": "me.amankhanna.oampris.playpause",
        "visible_in_action_list": true
      },
      "children": null,
      "context": "Keypad.0.0",
      "current_state": 0,
      "settings": {},
      "states": [
        {
          "alignment": "middle",
          "colour": "#FFFFFF",
          "family": "Liberation Sans",
          "image": "0.jpeg",
          "name": "",
          "show": true,
          "size": 16,
          "style": "Regular",
          "text": "",
          "underline": false
        }
      ]
    },
    null,
    null,
    null,
    {
      "action": {
        "controllers": [
          "Keypad"
        ],
        "disable_automatic_states": true,
        "icon": "plugins/com.elgato.discord.sdPlugin/images/icons/mute_white.svg",
        "name": "Mute",
        "plugin": "com.elgato.discord.sdPlugin",
        "property_inspector": "plugins/com.elgato.discord.sdPlugin/inspectors/index.html",
        "states": [
          {
            "alignment": "middle",
            "colour": "#FFFFFF",
            "family": "Liberation Sans",
            "image": "plugins/com.elgato.discord.sdPlugin/images/actions/mute_0.svg",
            "name": "Mute",
            "show": true,
            "size": 16,
            "style": "Regular",
            "text": "",
            "underline": false
          },
          {
            "alignment": "middle",
            "colour": "#FFFFFF",
            "family": "Liberation Sans",
            "image": "plugins/com.elgato.discord.sdPlugin/images/actions/mute_1.svg",
            "name": "Unmute",
            "show": true,
            "size": 16,
            "style": "Regular",
            "text": "",
            "underline": false
          }
        ],
        "supported_in_multi_actions": true,
        "tooltip": "",
        "uuid": "com.elgato.discord.mute",
        "visible_in_action_list": true
      },
      "children": null,
      "context": "Keypad.4.0",
      "current_state": 0,
      "settings": {
        "isInMultiAction": false
      },
      "states": [
        {
          "alignment": "middle",
          "colour": "#FFFFFF",
          "family": "Liberation Sans",
          "image": "0.png",
          "name": "Mute",
          "show": true,
          "size": 16,
          "style": "Regular",
          "text": "",
          "underline": false
        },
        {
          "alignment": "middle",
          "colour": "#FFFFFF",
          "family": "Liberation Sans",
          "image": "plugins/com.elgato.discord.sdPlugin/images/actions/mute_1.svg",
          "name": "Unmute",
          "show": true,
          "size": 16,
          "style": "Regular",
          "text": "",
          "underline": false
        }
      ]
    },
    null
  ],
  "sliders": []
}